export const manifest = (() => {
function __memo(fn) {
	let value;
	return () => value ??= (value = fn());
}

return {
	appDir: "_app",
	appPath: "_app",
	assets: new Set(["backdrop.png","emc_logo.png","fonts/RobotoSlab-Bold.woff","fonts/RobotoSlab-Bold.woff2","fonts/RobotoSlab-Light.woff","fonts/RobotoSlab-Light.woff2","fonts/RobotoSlab-Medium.woff","fonts/RobotoSlab-Medium.woff2","fonts/RobotoSlab-Regular.woff","fonts/RobotoSlab-Regular.woff2","fonts.css","global.css","robots.txt"]),
	mimeTypes: {".png":"image/png",".woff":"font/woff",".woff2":"font/woff2",".css":"text/css",".txt":"text/plain"},
	_: {
		client: {start:"_app/immutable/entry/start.BjrKGiZs.js",app:"_app/immutable/entry/app.CcFK0o3v.js",imports:["_app/immutable/entry/start.BjrKGiZs.js","_app/immutable/chunks/Cha0WKD1.js","_app/immutable/chunks/CYSP8FLW.js","_app/immutable/chunks/BrTd1BoM.js","_app/immutable/entry/app.CcFK0o3v.js","_app/immutable/chunks/CYSP8FLW.js","_app/immutable/chunks/DsnmJJEf.js","_app/immutable/chunks/DlhqXDzB.js","_app/immutable/chunks/DHfJHoYe.js","_app/immutable/chunks/Bqjqj_-T.js","_app/immutable/chunks/Djx0iHty.js","_app/immutable/chunks/BrTd1BoM.js"],stylesheets:[],fonts:[],uses_env_dynamic_public:false},
		nodes: [
			__memo(() => import('./nodes/0.js')),
			__memo(() => import('./nodes/1.js')),
			__memo(() => import('./nodes/2.js')),
			__memo(() => import('./nodes/3.js')),
			__memo(() => import('./nodes/4.js'))
		],
		remotes: {
			
		},
		routes: [
			{
				id: "/",
				pattern: /^\/$/,
				params: [],
				page: { layouts: [0,], errors: [1,], leaf: 2 },
				endpoint: null
			},
			{
				id: "/api/checkout",
				pattern: /^\/api\/checkout\/?$/,
				params: [],
				page: null,
				endpoint: __memo(() => import('./entries/endpoints/api/checkout/_server.js'))
			},
			{
				id: "/api/webhooks/tebex",
				pattern: /^\/api\/webhooks\/tebex\/?$/,
				params: [],
				page: null,
				endpoint: __memo(() => import('./entries/endpoints/api/webhooks/tebex/_server.js'))
			},
			{
				id: "/leaderboards",
				pattern: /^\/leaderboards\/?$/,
				params: [],
				page: { layouts: [0,], errors: [1,], leaf: 3 },
				endpoint: null
			},
			{
				id: "/store",
				pattern: /^\/store\/?$/,
				params: [],
				page: { layouts: [0,], errors: [1,], leaf: 4 },
				endpoint: null
			}
		],
		prerendered_routes: new Set([]),
		matchers: async () => {
			
			return {  };
		},
		server_assets: {}
	}
}
})();

export const prerendered = new Set([]);

export const base = "";